Jump to: navigation, search

8.5.096.20

Recording Plug-in for GAX Release Notes

Release Date Release Type Restrictions AIX Linux Solaris Windows
01/06/20 Update X X


Helpful Links

What's New

  • Starting with this release, Recording Plug-in for GAX is compatible with Genesys Administrator Extension (GAX) release 9.0.100.56 and later.
Important
If you are using an 8.5.x version of GAX, this version of Recording Plug-in for GAX is only compatible with GAX release 8.5.290.09 and later.


Resolved Issues

This release contains no resolved issues.




Upgrade Notes

No special procedure is required to upgrade to release 8.5.096.20.

This page was last edited on January 6, 2020, at 19:43.
blog comments powered by Disqus